IPSW-OTA-PATCH(1)

NAME
ipsw-ota-patch - Patch OTAs

SYNOPSIS
ipsw ota patch [flags]

DESCRIPTION
Patch OTAs

OPTIONS
-h, --help[=false]
    help for patch

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--insecure[=false]
    Allow insecure connections when fetching AEA keys

--key-db=""
    Path to AEA keys JSON database (auto-lookup by filename)

--key-val=""
    Base64 encoded AEA symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota(1), ipsw-ota-patch-bxdiff(1), ipsw-ota-patch-rsr(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra